Subject: bug#23912: 25.0.95; Abort in gc when working with streams

From: Michael Heerdegen <[email-masked]>
Date: Sat, 23 Jul 2016 18:16:36 +0200

Michael Heerdegen <[email-masked]> writes:

> > Why do we want to prevent GC while working on Vprin1_to_string_buffer?
> > [...]  What bad things could happen if we just remove it?
>
> FWIW, I've commented it out and recompiled.  Let's see what happens.

The only thing that i noticed was that by issue was completely fixed.

What can we do now with this bug report?

Thanks,

Michael.